{
  "id": 3341175,
  "name": "Citizens State & Trust Bank, appellee, v. Henry Eimers and Albert Eimers, appellants",
  "name_abbreviation": "Citizens State & Trust Bank v. Eimers",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "662",
  "last_page": "662",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 662"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 303,
    "ocr_confidence": 0.529,
    "sha256": "daccaa5dcd718feaf4f469dcd59bf34558f4c1577139a859628caae6d8c73db2",
    "simhash": "1:c15b0a6f7e997e4e",
    "word_count": 49
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Citizens State & Trust Bank, appellee, v. Henry Eimers and Albert Eimers, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "J. I. Beck, for appellants. Terry, Gueltig & Powell and W. P. Early, for appellee."
    ],
    "corrections": "",
    "head_matter": "Citizens State & Trust Bank, appellee, v. Henry Eimers and Albert Eimers, appellants.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nJ. I. Beck, for appellants. Terry, Gueltig & Powell and W. P. Early, for appellee."
  },
  "file_name": "0662-01",
  "first_page_order": 696,
  "last_page_order": 696
}
